<!-- Emails use the XHTML Strict doctype -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<!-- The character set should be utf-8 -->
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<!-- Enables media queries -->
	<meta name="viewport" content="width=device-width"/>
	<!-- Link to the email's CSS, which will be inlined into the email -->
	<link rel="stylesheet" href="../css/styles.css" inline>
</head>
<body>
	<table class="body">
		<tr>
			<td>
				<center>

					<!-- gap -->
					<spacer size="50"></spacer>

					<!-- header -->
					<container class="no-bg header">
						<row>
							<columns large="6" class="no-pb">
								<img src="images/logo.jpg" style="width: 144px; height: 76px;" alt="Логотип" class="header__image">
							</columns>
							<columns large="6" class="no-pb"></columns>
						</row>
					</container>

					<!-- gap -->
					<spacer size="30"></spacer>

					<!-- content -->
					<container class="content">
						<row>
							<columns>
								<p>Здравствуйте, ...........</p>
								<p>Вы заполнили анкету на сайте <a href="https://franchise.bloggers-league.com/" target="_blank" class="no-td">franchise.bloggers-league.com</a></p>
								<p>По результатам ваших ответов вы сможете зарабатывать <span>«подставляется результат ответа»</span> рублей в месяц, открыв одну школу по франшизе «Лига Блогеров».</p>
								<p>В скором времени наш менеджер свяжется с вами для того, чтобы ответить на вопросы по франшизе и подсказать свободные районы в вашем городе.</p>
								<p>С уважением, <br/> Команда «Лига Блогеров»</p>
							</columns>
						</row>
					</container>


					<!-- gap -->
					<spacer size="50"></spacer>
				</center>
			</td>
		</tr>
	</table>
</body>
</html>
